html,body {
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}
.appearance (@value: none) {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.button-topbar{
    background-color: rgb(255,255,255,0.8);
    color: #286F83;
    font-size: 2.0em;
    font-weight: 700;
    font-family: 'Roboto',Sans-Serif;
    outline: none;
    border-radius: 20px;
    border: 2px dashed #286F83;;
    padding: 15px 20px; 
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}
p.fieldname {
    font-size: 2.2em;
    font-weight: 500;
    margin: 20px 0px 6px 0px;
    color: #000000;
}
.button1 {
    background-color: #FF4040;
    color: #ffffff;
    font-size: 2.4em;
    font-weight: 700;
    font-family: 'Roboto',Sans-Serif;
    outline: none;
    border-radius: 20px;
    border: 5px solid #f7f7f7;
    padding: 30px 40px; 
    cursor: pointer;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}
.button1:hover {
    background-color: #30465B;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}


.button2{
    background-color: #FF4040;
    color: #ffffff;
    font-size: 2.4em;
    font-weight: 700;
    font-family: 'Roboto',Sans-Serif;
    outline: none;
    border-radius: 30px;
    border: 10px solid #eeeeee;
    padding: 36px 40px; 
    cursor: pointer;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}
.button2:hover{
    background-color: #73C2CA;;
    color: #ffffff;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}
.button3{
    background-color: rgb(0,0,0,0.55);
    color: #ffffff;
    font-size: 26px;
    font-weight: 700;
    font-family: 'Roboto',Sans-Serif;
    outline: none;
    border-radius: 10px;
    border: 1px dashed #ffffff;;
    padding: 15px 30px; 
    cursor: pointer;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}
.button3:hover{
    background-color: #6E5D52;;
    color: #ffffff;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}



.button-login {
    background-color: #555555;
    color: #ffffff;
    font-size: 1.4em;
    font-weight: 700;
    font-family: 'Roboto',Sans-Serif;
    outline: none;
    border-radius: 12px;
    border: 1px solid transparent;
    padding: 4px 12px; 
    cursor: pointer;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}
.button-login:hover {
    background-color: #333333;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}

input,
input::placeholder {
    font-size: 1.00em;
    letter-spacing: 3px;
    font-weight: 400;
    color: #d0d0d0;
}
input[type="text"]{
    width: calc( 100% - 50px);
    padding: 25px 20px;
    font-size: 50px;
    font-family: 'Roboto',Sans-Serif;
    font-weight: 400;
    color: #000000; 
    border: 0px; 
    background-color : #f7f7f7; 
    outline: none;
    -webkit-appearance: none;

}
input[type="text"]:focus {
    background-color: #f0f0f0;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}
input[type="number"]{
    width: calc( 100% - 50px);
    padding: 25px 20px;
    font-size: 50px;
    font-family: 'Roboto',Sans-Serif;
    font-weight: 400;
    color: #000000; 
    border: 0px; 
    background-color : #f7f7f7; 
    outline: none;
    -webkit-appearance: none;

}
input[type="number"]:focus {
    background-color: #f0f0f0;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}

.custom-select {
    font-size: 50px;
    color: #333333; 
    background-color: #F7F7F7;
    border: 0px;
    border-bottom: 1px solid #000000;
    padding: 30px 30px;
    font-family: 'Roboto', sans-serif;
    outline: none;
    cursor: pointer;
    width: calc( 100% - 24px);
}
.custom-select:focus {
    background-color: #F0F0F0;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}

::-webkit-input-placeholder { /* Chrome */
    color: #999999;
    font-size: 16px;
    font-weight: 400;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999999;
  font-size: 12px;
  font-weight: 400;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #999999;
  font-size: 12px;
  font-weight: 400;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #999999;
  font-size: 12px;
  font-weight: 400;
  opacity: 1;
}